@charset "utf-8";

h1,h2,h3,h4,h5,h6,p,table,th,td,div,ul,ol,li {
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}


body {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	color: #000;
}
.float-clear {
	font-size: 0px;
	clear: both;
}

#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#container2 {
	width: 1000px;

}


#title {
	width:1000px;
	height: 80px;
	display: inline;
}
#title #navi {
	position:relative;
	width:546px;
	top:-30px;
	left:400px;
}
#title #navi2 {
	position:relative;
	width:42px;
	top:-55px;
	left:950px;

}


#maincontent {
		float: left;
	width: 708px;
	height:560px;
	display: inline;
}
#maincontent #mainpic {
	width: 708px;
	height:530px;
}
#maincontent #mainpic_text {
	width: 708px;
	top:605px;
	font-size:16px;
		margin-top: 8px;
}



#sidecontents {
	float: right;
	width: 275px;
	height:560px;
	display: inline;
}

#sidecontents #img01 {
	width: 275px;
	height:250px;
	background-color: #FFF;
	margin-bottom: 0px;
}
#sidecontents #img01_text {
	width: 275px;
	background-color: #FFF;
	top:605px;
	margin-top: 6px;
	font-size:12px;
}
#sidecontents #img02 {
	width: 275px;
	height:250px;
	margin-top: 13px;
}
#sidecontents #img02_text {
	width: 275px;
	background-color: #FFF;
	top:605px;
	font-size:12px;
	margin-top: 6px;
}







#museum {
width:1000px;
height:560px;
margin:0 auto;
position:relative;
}
#museum #title {
	position:absolute;
	width:124px;
		top:0px;
	left:41px;
}
#museum #img01 {
	position:absolute;
	width:380px;
	top:50px;
		left:106px;
}
#museum #img02 {
	position:absolute;
	width:185px;
	top:50px;
	left:534px;
}
#museum #text {
	position:absolute;
	width:336px;
	top:97px;
	left:534px;
	font-size:13px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height:20px;
	height: 1168px;
}




#exhibition {
width:1000px;
height:1100px;
margin:0 auto;
position:relative;
}
#exhibition #title {
	position:absolute;
	width:124px;
	top:0px;
	left:41px;
}
#exhibition #img01 {
	position:absolute;
	width:443px;
	top:50px;
	left:78px;
}
#exhibition #img01_text {
	position:absolute;
	width:374px;
	top:50px;
	left:574px;
	font-size:12px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height:20px;
	text-align:left;
	height: 297px;
}

#exhibition #img02 {
	position:absolute;
	width:443px;
	top:398px;
	left:78px;
}
#exhibition #img02_text {
	position:absolute;
	width:374px;
	top:399px;
	left:574px;
	font-size:12px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height:20px;
	text-align:left;
}
#exhibition #img03 {
	position:absolute;
	width:400px;
	top:741px;
	left:78px;
}
#exhibition #img03_text {
	position:absolute;
	width:374px;
	top:733px;
	left:574px;
	font-size:12px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height:20px;
	text-align:left;
	height: 200px;
}

#exhibition1 {
width:1000px;
height:850px;
margin:0 auto;
position:relative;
}
#exhibition1 #title {
	position:absolute;
	width:124px;
	top:0px;
	left:41px;
}
#exhibition1 #img01 {
	position:absolute;
	width:440px;
	top:50px;
	left:70px;
	height: 742px;
}
#exhibition1 #img01_text {
	position:absolute;
	width:374px;
	top:44px;
	left:540px;
	font-size:12px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height:20px;
	text-align:left;
}


#information {
width:1000px;
height:900px;
margin:0 auto;
position:relative;
	font-size:13px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height:20px;
}
#information #title {
	position:absolute;
	width:81px;
	top:0px;
	left:41px;
}
#information #title2 {
	position:absolute;
	width:84px;
		height:21px;
	top:0px;
	left:166px;
}
#information #title3 {
	position:absolute;
	width:84px;
	height:21px;
	top:0px;
	left:264px;
}
#information #img01 {
	position:absolute;
	width:743px;
	top:50px;
		left:129px;
}
#information #img01_text {
	position:absolute;
	width:743px;
	top:386px;
	left:129px;
}
#information #img01_2 {
	position:absolute;
	width:185px;
	top:558px;
	left:130px;
	height: 298px;
}
#information #img01_text2 {
	position:absolute;
	width:500px;
	top:557px;
	left:374px;
}
#information #img01_text3 {
	position:absolute;
	width:500px;
	top:714px;
	left:374px;
}
#information #img02 {
	position:absolute;
	width:508px;
	top:50px;
		left:41px;
}
#information #img02_text {
	position:absolute;
	width:80px;
	top:50px;
	left:595px;
}
#information #img02_text1 {
	position:absolute;
	width:300px;
	top:50px;
	left:690px;
	height: 480px;
}


#access {
	width: 588px;
	float: left;
	padding-left:210px;
	padding-top:30px;
	display: inline;
}
#access .sidebox {
}

#access ul {
	list-style-position: inside;
	list-style-type: circle;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 95%;
}
.text-sunday {
	color: #C00;
}

.text-saturday {
	color: #69F;
}

.text-month {
	color: #F60;
}



#footer {
	clear: both;
		padding-top:10px;
}

#footer h6 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff0000;
}
#footer ul {

}
#footer ul dt {
background-image:url("images/top_img_06.jpg");
background-repeat:no-repeat;
background-position:0px 10%;
	font-size:14px;
	line-height:20px;
padding-left:20px !important;
}


#leftnews {
	width: 90px;
	float: left;
	display: inline;
}
#leftnews .left {
	width:90px;
background-image:url("images/top_img_06.jpg");
background-repeat:no-repeat;
background-position:0px 3px;
	font-size:14px;
	line-height:25px;
padding-left:20px !important;
}
#rightnews {
	width: 700px;
	float: left;
	padding-left:25px;
	display: inline;
}
#rightnews .right {
	width:700px;
	font-size:14px;
	line-height:25px;
}

#footer p {
	padding-top:20px;
	padding-bottom:8px;
	color: #666;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif
	text-align: left;
}
.ex_title {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 21px;
	padding-bottom: 15px;
	text-align: left;
}
.ex_subtitle {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14px;
	padding-bottom: 5px;
	text-align: left;
}
.ex_date {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 15px;
	padding-bottom: 10px;
	text-align: left;
}
